## buskill 0.6.0+git20221227.e1539d2

=== debian/changelog ===
buskill (0.6.0+git20221227.e1539d2-4) unstable; urgency=medium

  * Fix homepage link (closes: #1029930).

 -- Francois Marier <francois@debian.org>  Thu, 02 Feb 2023 20:46:09 -0800

buskill (0.6.0+git20221227.e1539d2-3) unstable; urgency=medium

  * Add a README.Debian to mention the systemd user service.
  * Ship upstream's README with the package.

 -- Francois Marier <francois@debian.org>  Sat, 28 Jan 2023 19:13:50 -0800

buskill (0.6.0+git20221227.e1539d2-2) unstable; urgency=medium

  * Remove empty README.Debian.
  * Add systemd user service file.
  * Replace freefont Mono with Noto Mono.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Sat, 28 Jan 2023 16:12:05 -0800

buskill (0.6.0+git20221227.e1539d2-1) unstable; urgency=medium

  * Initial release. (Closes: #1021693)

 -- Francois Marier <francois@debian.org>  Tue, 20 Dec 2022 12:48:56 -0500
