## buskill 0.7.0

=== debian/changelog ===
buskill (0.7.0-2) unstable; urgency=medium

  * Add generated manpage to debian/clean (closes: #1043749).

 -- Francois Marier <francois@debian.org>  Fri, 08 Sep 2023 23:47:34 -0700

buskill (0.7.0-1) unstable; urgency=medium

  * New upstream release
    - update debian/patches/01-disable-updates.patch

 -- Francois Marier <francois@debian.org>  Sat, 17 Jun 2023 22:43:35 -0700
