=== debian/control ===
Source: buskill
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-sequence-python3,
 pandoc,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://www.buskill.in/
Vcs-Browser: https://salsa.debian.org/debian/buskill
Vcs-Git: https://salsa.debian.org/debian/buskill.git

Package: buskill
Architecture: all
Depends:
 fonts-material-design-icons-iconfont,
 fonts-noto-mono,
 fonts-roboto,
 python3-gnupg,
 python3-kivy,
 python3-usb1,
 ${misc:Depends},
 ${python3:Depends},
Description: app for arming/disarming/configuring the BusKill laptop kill cord
 BusKill is a laptop kill cord that can trigger your computer to lock or
 shutdown when it's physically separated from you.
 .
 This is the application which watches the cord and runs the appropriate
 command when triggered.
