=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/buskill/usr/share/buskill/fonts/
	rm -f $(CURDIR)/debian/buskill/usr/share/buskill/packages/garden/README.md
	rm -f $(CURDIR)/debian/buskill/usr/share/buskill/packages/garden/navigationdrawer/LICENSE
	rm -f $(CURDIR)/debian/buskill/usr/share/buskill/packages/garden/navigationdrawer/README.md
	rm -f $(CURDIR)/debian/buskill/usr/share/buskill/packages/garden/progressspinner/LICENSE
	rm -f $(CURDIR)/debian/buskill/usr/share/buskill/packages/garden/progressspinner/README.md

override_dh_installman:
	/usr/bin/pandoc -s -t man --variable header="Laptop Kill Cord" docs/software_usr/manpage.rst -o "docs/buskill.1"
	dh_installman docs/buskill.1
